# <PRE>
# Gerald Banon, 2002 - 2012
# pt-BRFillingInstructions.tcl
# INPE submission forms
# The tcl arrays below are used in Submitting a Document and
# Updating a Document pages

# This Portuguese/Brazil version of the filling instructions is used by
# URLibService contained in the repository
# ../../../../../../col/dpi.inpe.br/banon/1998/08.02.08.56

if 0 {
# old version
set defaultCopyright {
<P><I>Sobre Direitos Autorais</I></P>

<P>
Caso o documento que voc est submetendo seja o original (i.e., ele no foi ainda publicado),
ao submet-lo, voc estar aceitando transferir o documento original para o INPE.
<!-- que se tornar detentor dos direitos patrimoniais. --> O INPE ser
responsvel pelo armazenamento, preservao e identificao do documento original, autenticao de qualquer
cpia do mesmo, colocao ao alcance do pblico, ou transferncia para uma outra entidade
com as mesmas responsabilidades. Caso o documento submetido cesse, de forma definitiva,
de ser colocado ao alcance do pblico, ento o documento original ser considerado como
retornando para voc; <!-- (i.e., neste caso, os direitos patrimoniais retornam ao autor); -->
por este motivo, recomenda-se que voc guarde, em seu poder, uma cpia
do original submetido.
</P>

<P>
Caso o documento que voc est submetendo j foi publicado (i.e., ele no  o original),
este documento dever ser uma cpia do original. Ao submet-lo, voc estar aceitando
os termos e obrigaes estipulados pelo direito autoral. Na maioria dos casos, voc
no poder submeter o documento sem autorizao explcita do detentor dos direitos patrimoniais.
</P>

<P>
Durante o perodo de submisso (1), voc poder atualizar o
documento submetido ou cancelar sua submisso simplesmente substituindo
o documento submetido por um em branco.
</P>
}
}

# defaultCopyright - by GJFB in 2012-07-28
set defaultCopyright {
	<P><I>Sobre Direitos Autorais</I></P>
	
	<P>
		Caso a obra que voc est submetendo seja indita (i.e., ela no est ainda publicada
		e/ou no possui uma identificao tipo IBI, DOI..., ao submet-la, esta ser considerada
		como no infringindo direitos autorais de terceiro. Voc permanecer com todos
		os seus direitos de autor e estar dando condio ao INPE para eventualmente franquear
		a consulta  obra acompanhada da licena de uso de sua preferncia, e autorizando o INPE
		a fazer nela todas as alteraes de formato que foram necessrias para torn-la uma
		publicao INPE e mant-la em condio de acessibilidade na Web. Por motivo de segurana,
		recomenda-se que voc guarde, em seu poder, uma cpia de sua obra. A obra submetida ser
		considerada original.
	</P>
	
	<P>
		Caso a obra que voc est submetendo j esteja publicada e/ou possua uma identificao tipo
		IBI, DOI... (i.e., ela no  indita), ao submet-la, voc estar aceitando os termos
		e obrigaes estipulados pelo direito autoral. Na maioria dos casos, voc no poder
		submeter a obra sem autorizao explcita do detentor dos direitos patrimoniais. A obra
		submetida no ser considerada original.
	</P>
	
	<P>
		Durante o perodo de submisso (1), voc poder atualizar o
		documento submetido ou cancelar sua submisso simplesmente substituindo
		o documento submetido por um em branco.
	</P>
}

# defaultCopyright1 - by GJFB in 2012-07-28
set defaultCopyright1 {
	<P><I>Sobre Direitos Autorais</I></P>
	
	<P>
		Por meio deste formulrio, voc est executando o processo de
		submisso/editorao de uma obra que ser considerada como
		no infringindo direitos autorais.
	</P>
	
	<P>
		Ao execut-lo, voc permanecer com todos os seus direitos de autor e
		estar dando condio ao INPE para eventualmente franquear a consulta
		 sua obra acompanhada da licena de uso de sua preferncia, e autorizando
		o INPE a fazer nela todas as alteraes de formato que foram necessrias
		para torn-la uma publicao INPE e mant-la em condio de acessibilidade
		na Web. 
	</P>
	
	<P>
		Conforme a Lei n 12.527, de 18 de novembro de 2011, o INPE ser, em particular,
		responsvel pelo armazenamento e preservao da obra, franqueamento de sua
		consulta desde que autorizado por voc, manuteno de sua identificao e acesso,
		e integridade de qualquer cpia sob sua responsabilidade. No entanto, o
		INPE no se responsabiliza com a defesa da obra, por exemplo em caso de
		plgio.
	</P>
	
	<P>
		Por motivo de segurana, recomenda-se que voc guarde, em seu poder,
		uma cpia de sua obra.
	</P>
	
	<P>
		Durante o perodo de edio/submisso (1), voc poder atualizar o
		documento submetido ou cancelar sua submisso simplesmente substituindo
		o documento submetido por um documento em branco.
	</P>
}

if 0 {
# old version
set defaultCopyright1 {
<P><I>Sobre Direitos Autorais</I></P>

<P>
Por meio deste formulrio, voc est executando o processo de
editorao/submisso de um documento que ser considerado como
sendo o original (i.e., ele no foi ainda publicado e somente o
ser com a concluso deste processo).
</P>

<P>
Ao execut-lo, voc estar aceitando transferir o documento original para
o INPE. <!-- que se tornar detentor dos direitos patrimoniais. --> O INPE ser
responsvel pelo armazenamento, preservao e identificao do documento original,
autenticao de qualquer cpia do mesmo, colocao ao alcance do pblico (*),
ou transferncia para uma outra entidade com as mesmas responsabilidades.
Caso o documento submetido cesse, de forma definitiva,
de ser colocado ao alcance do pblico, ento o documento original ser considerado como
retornando para voc; <!-- (i.e., neste caso, os direitos patrimoniais retornam ao autor); -->
por este motivo, recomenda-se que voc guarde, em seu poder, uma cpia
do original submetido.
</P>

<P>
Durante o perodo de edio/submisso (1), voc poder atualizar o
documento submetido ou cancelar sua submisso simplesmente substituindo
o documento submetido por um documento em branco.
</P>

<P>
(*) acompanhado do seguinte aviso de direitos autorais:
<BR>
Nenhuma parte desta publicao pode ser reproduzida,
armazenada em um sistema de recuperao, ou transmitida sob qualquer
forma ou por qualquer meio, eletrnico, mecnico, fotogrfico, reprogrfico,
de microfilmagem ou outros, sem a permisso escrita do <!-- INPE --> Autor, com exceo de qualquer
material fornecido especificamente no propsito de ser entrado e executado num
sistema computacional, para o uso exclusivo do leitor da obra.
</P>
}
}

set defaultCopyright2 {
<P><I>Sobre Direitos Autorais</I></P>

<P>
O documento que voc est submetendo j foi publicado (i.e., ele no  o original).
Este documento dever ser uma cpia do original. Ao submet-lo, voc estar aceitando
os termos e obrigaes estipulados pelo direito autoral. Na maioria dos casos, voc
no poder submeter o documento sem autorizao explcita do detentor dos direitos patrimoniais.
</P>

<P>
Durante o perodo de submisso (1), voc poder atualizar o
documento submetido ou cancelar sua submisso simplesmente substituindo
o documento submetido por um em branco.
</P>
}

set defaultSubmissionPeriod {\
<P>(1) Por favor entre em contato com o administrador do site <TT>&lt;<A HREF=mailto:$env(SERVER_ADMIN)>$env(SERVER_ADMIN)</A>&gt;</TT>\
para se informar sobre o perodo de submisso.</P>
}

set defaultCopyright3 {
<P><I>Sobre Direitos Autorais</I></P>

<P>
O documento que voc est submetendo  o original (i.e., ele no foi ainda publicado),
ao submet-lo, voc estar aceitando transferir o documento original para o INPE.
<!-- que se tornar detentor dos direitos patrimoniais. --> O INPE ser
responsvel pelo armazenamento, preservao e identificao do documento original, autenticao de qualquer
cpia do mesmo, colocao ao alcance do pblico, ou transferncia para uma outra entidade
com as mesmas responsabilidades. Caso o documento submetido cesse, de forma definitiva,
de ser colocado ao alcance do pblico, ento o documento original ser considerado como
retornando para voc; <!-- (i.e., neste caso, os direitos patrimoniais retornam ao autor); -->
por este motivo, recomenda-se que voc guarde, em seu poder, uma cpia
do original submetido.
</P>
}

# --------------------------------------------> Advanced User Registration

# translating some words (English into Portuguese)
set {translationTable({},Advanced User Registration,%9)} {}
set {translationTable(Mathematics,Advanced User Registration,%9)} {Matemtica}
set {translationTable(Physics,Advanced User Registration,%9)} {Fsica}
set {translationTable(Chemistry,Advanced User Registration,%9)} {Qumica}
set {translationTable(Biology,Advanced User Registration,%9)} {Biologia}

# --------------------------------------------> Journal Article

# translating some words (English into Portuguese)

set {copyrightArray(Journal Article)} $defaultCopyright2
set {submissionPeriodArray(Journal Article)} $defaultSubmissionPeriod

set {submitHeaderArray(Journal Article)} $submitHeader

set {submitFooterArray(Journal Article)} $submitFooter

set {updateHeaderArray(Journal Article)} $updateHeader

set {updateFooterArray(Journal Article)} $updateFooter

# --------------------------------------------> Book

# translating some words (English into Portuguese)

set {translationTable(pt,Book,%@language)} {Portugus}
set {translationTable(es,Book,%@language)} {Espanhol}
set {translationTable(fr,Book,%@language)} {Francs}
set {translationTable(en,Book,%@language)} {Ingls}

if {([info exists cgi(reviewprocess)] && \
	[string compare {yes} $cgi(reviewprocess)] == 0) || \
	([info exists update] && $update && \
	[info exists secondaryType] && [regexp {MAN|NTC|PUD} $secondaryType])} {
# publicao com autorizao do INPE
	array set additionalInstructionsArray {{Book} {\
<P>
Uma vez o documento submetido pronto, por favor, passar o controle para
a Biblioteca, selecionando a opo "BIBLIOTECA" no campo
"Transferir Permisso de Atualizao para:" no final do formulrio.
</P>
}\
}
}

set {copyrightArray(Book)} $defaultCopyright1
set {submissionPeriodArray(Book)} $defaultSubmissionPeriod

set {submitHeaderArray(Book)} $submitHeader

set {submitFooterArray(Book)} $submitFooter

set {updateHeaderArray(Book)} $updateHeader

set {updateFooterArray(Book)} $updateFooter

# --------------------------------------------> Book Section

# translating some words (English into Portuguese)

if {([info exists cgi(reviewprocess)] && \
	[string compare {yes} $cgi(reviewprocess)] == 0) || \
	([info exists update] && $update && \
	[info exists secondaryType] && [regexp {PUD} $secondaryType])} {
# publicao com autorizao do INPE
	array set additionalInstructionsArray {{Book Section} {\
<P>
Uma vez o documento submetido pronto, por favor, passar o controle para
a Biblioteca, selecionando a opo "BIBLIOTECA" no campo
"Transferir Permisso de Atualizao para:" no final do formulrio.
</P>
}\
}
}

set {copyrightArray(Book Section)} $defaultCopyright
set {submissionPeriodArray(Book Section)} $defaultSubmissionPeriod

set {submitHeaderArray(Book Section)} $submitHeader

set {submitFooterArray(Book Section)} $submitFooter

set {updateHeaderArray(Book Section)} $updateHeader

set {updateFooterArray(Book Section)} $updateFooter

# --------------------------------------------> Edited Book

# translating some words (English into Portuguese)

set {translationTable(pt,Edited Book,%@language)} {Portugus}
set {translationTable(es,Edited Book,%@language)} {Espanhol}
set {translationTable(fr,Edited Book,%@language)} {Francs}
set {translationTable(en,Edited Book,%@language)} {Ingls}

if {([info exists cgi(reviewprocess)] && \
	[string compare {yes} $cgi(reviewprocess)] == 0) || \
	([info exists update] && $update && \
	[info exists secondaryType] && [regexp {PUD} $secondaryType])} {
# publicao com autorizao do INPE
	array set additionalInstructionsArray {{Edited Book} {\
<P>
Uma vez o documento submetido pronto, por favor, passar o controle para
a Biblioteca, selecionando a opo "BIBLIOTECA" no campo
"Transferir Permisso de Atualizao para:" no final do formulrio.
</P>
}\
}
}

set {copyrightArray(Edited Book)} $defaultCopyright
set {submissionPeriodArray(Edited Book)} $defaultSubmissionPeriod

set {submitHeaderArray(Edited Book)} $submitHeader

set {submitFooterArray(Edited Book)} $submitFooter

set {updateHeaderArray(Edited Book)} $updateHeader

set {updateFooterArray(Edited Book)} $updateFooter

# --------------------------------------------> Newspaper

# translating some words (English into Portuguese)

set {copyrightArray(Newspaper)} $defaultCopyright
set {submissionPeriodArray(Newspaper)} $defaultSubmissionPeriod

set {submitHeaderArray(Newspaper)} $submitHeader

set {submitFooterArray(Newspaper)} $submitFooter

set {updateHeaderArray(Newspaper)} $updateHeader

set {updateFooterArray(Newspaper)} $updateFooter

# --------------------------------------------> Newspaper Article

# translating some words (English into Portuguese)

set {copyrightArray(Newspaper Article)} $defaultCopyright
set {submissionPeriodArray(Newspaper Article)} $defaultSubmissionPeriod

set {submitHeaderArray(Newspaper Article)} $submitHeader

set {submitFooterArray(Newspaper Article)} $submitFooter

set {updateHeaderArray(Newspaper Article)} $updateHeader

set {updateFooterArray(Newspaper Article)} $updateFooter

# --------------------------------------------> Conference Proceedings

# translating some words (English into Portuguese)

set {copyrightArray(Conference Proceedings)} $defaultCopyright2
set {submissionPeriodArray(Conference Proceedings)} $defaultSubmissionPeriod

set {submitHeaderArray(Conference Proceedings)} $submitHeader

set {submitFooterArray(Conference Proceedings)} $submitFooter

set {updateHeaderArray(Conference Proceedings)} $updateHeader

set {updateFooterArray(Conference Proceedings)} $updateFooter

# --------------------------------------------> Thesis

# translating some words (English into Portuguese)

array set additionalInstructionsArray {{Thesis} {\
<P>
Uma vez o documento submetido pronto, por favor, passar o controle para
a Biblioteca, selecionando a opo "BIBLIOTECA" no campo
"Transferir Permisso de Atualizao para:" no final do formulrio.
</P>
}\
}

if {([info exists cgi(reviewprocess)] && \
	[string compare {yes} $cgi(reviewprocess)] == 0) || \
	([info exists update] && $update && \
	[info exists secondaryType] && [regexp {TDI} $secondaryType])} {
# publicao com autorizao do INPE
	set {copyrightArray(Thesis)} $defaultCopyright1
	array set submissionPeriodArray {{Thesis} {<P>(1) A tese ou dissertao poder ser atualizada enquanto ela no estiver aprovada para publicao.</P>}}
} else {
# publicao sem autorizao do INPE
	set {copyrightArray(Thesis)} $defaultCopyright2
	set {submissionPeriodArray(Thesis)} $defaultSubmissionPeriod
}

set {submitHeaderArray(Thesis)} $submitHeader

set {submitFooterArray(Thesis)} $submitFooter

set {updateHeaderArray(Thesis)} $updateHeader

set {updateFooterArray(Thesis)} $updateFooter

# --------------------------------------------> Report

# translating some words (English into Portuguese)

array set additionalInstructionsArray {{Report} {\
<P>
Uma vez o documento submetido pronto, por favor, passar o controle para
a Biblioteca, selecionando a opo "BIBLIOTECA" no campo
"Transferir Permisso de Atualizao para:" no final do formulrio.
</P>
}\
}

if 1 {
if {([info exists cgi(reviewprocess)] && \
	[string equal {yes} $cgi(reviewprocess)]) || \
	([info exists update] && $update && \
	(![info exists secondaryType] || ![regexp {TAE} $secondaryType]))} {
# publicao com autorizao do INPE
	set {copyrightArray(Report)} $defaultCopyright1
	array set submissionPeriodArray {{Report} {<P>(1) O relatrio poder ser atualizado enquanto ele no estiver aprovado para publicao.</P>}}
} else {
# publicao sem autorizao do INPE
	set {copyrightArray(Report)} $defaultCopyright2
	set {submissionPeriodArray(Report)} $defaultSubmissionPeriod
}
}

set {submitHeaderArray(Report)} $submitHeader

set {submitFooterArray(Report)} $submitFooter

set {updateHeaderArray(Report)} $updateHeader

set {updateFooterArray(Report)} $updateFooter

# --------------------------------------------> Image

# translating some words (English into Portuguese)

set {translationTable(pt,Image,%@language)} {Portugus}
set {translationTable(es,Image,%@language)} {Espanhol}
set {translationTable(fr,Image,%@language)} {Francs}
set {translationTable(en,Image,%@language)} {Ingls}

set {copyrightArray(Image)} $defaultCopyright
set {submissionPeriodArray(Image)} $defaultSubmissionPeriod

set {submitHeaderArray(Image)} $submitHeader

set {submitFooterArray(Image)} $submitFooter

set {updateHeaderArray(Image)} $updateHeader

set {updateFooterArray(Image)} $updateFooter

# --------------------------------------------> Data

set {copyrightArray(Data)} $defaultCopyright3

# --------------------------------------------> Audiovisual Material

# translating some words (English into Portuguese)

set {copyrightArray(Audiovisual Material)} $defaultCopyright
set {submissionPeriodArray(Audiovisual Material)} $defaultSubmissionPeriod

set {submitHeaderArray(Audiovisual Material)} $submitHeader

set {submitFooterArray(Audiovisual Material)} $submitFooter

set {updateHeaderArray(Audiovisual Material)} $updateHeader

set {updateFooterArray(Audiovisual Material)} $updateFooter

# --------------------------------------------> Computer Program

set {copyrightArray(Computer Program)} $defaultCopyright
set {submissionPeriodArray(Computer Program)} $defaultSubmissionPeriod

set {submitHeaderArray(Computer Program)} $submitHeader

set {submitFooterArray(Computer Program)} $submitFooter

set {updateHeaderArray(Computer Program)} $updateHeader

set {updateFooterArray(Computer Program)} $updateFooter

# --------------------------------------------> Patent

# translating some words (English into Portuguese)

set {translationTable(pt,Patent,%@language)} {Portugus}
set {translationTable(es,Patent,%@language)} {Espanhol}
set {translationTable(fr,Patent,%@language)} {Francs}
set {translationTable(en,Patent,%@language)} {Ingls}

set {copyrightArray(Patent)} $defaultCopyright1
set {submissionPeriodArray(Patent)} $defaultSubmissionPeriod

set {submitHeaderArray(Patent)} $submitHeader

set {submitFooterArray(Patent)} $submitFooter

set {updateHeaderArray(Patent)} $updateHeader

set {updateFooterArray(Patent)} $updateFooter

# --------------------------------------------> Electronic Source

# translating some words (English into Portuguese)

if 0 {
# not used
array set additionalInstructionsArray {{Electronic Source} {\
<P>
<A HREF=$localSite/col/iconet.com.br/banon/2003/05.31.10.45/doc/pt-BRINPEePrintPolicy.html>Poltica editorial</A> (quem pode e o que submeter?)
<BR>
<A HREF=$localSite/col/iconet.com.br/banon/2003/05.31.10.45/doc/pt-BRINPEePrintInstructions.html>Preparao do arquivo a ser submetido</A>
</P>
}\
}
}

set {copyrightArray(Electronic Source)}  {
	<P><I>Sobre Direitos Autorais</I></P>
	
<!--
	<P>
		Ao submeter um ePrint, voc estar aceitando os termos da
		<A HREF=http://$localSite/col/iconet.com.br/banon/2003/05.31.10.45/doc/pt-BRINPEePrintPolicy.html>Poltica editorial</A>
		j mencionada no topo desta pgina.
	</P>
	
	<P>
		Ao submeter qualquer verso do seu trabalho, os autores reconhecem
		que todo ou parte dele no sofre restries
		de direitos patrimoniais, por esses direitos ter sido cedidos
		a terceiro ou por conter matria de terceiro com restries de
		reproduo.
	</P>
	
	<P>
		Ao submeter qualquer verso do seu trabalho, os autores no esto
		cedendo seus direitos patrimoniais ao INPE. Os mesmos podero ser
		cedidos livremente futuramente  qualquer editora.
	</P>
-->
	
	<P>
		Ao submeter um documento, seus autores certificam que no transgridam
		quaisquer direitos de autor, que so os nicos e exclusives proprietrios
		e terem obtidos a permisso do proprietrio dos direitos autorais,
		sempre que um trecho de material com direitos autorais  citado ou
		uma tabela ou ilustrao a partir de tal material  utilizada.
	</P>
		
	<P>
		Os autores so livres de publicar as submisses que j aparecem no Repositrio
		do INPE, mesmo quando a editora da revista ou dos anais exige a cesso dos direitos
		patrimoniais. Em outros termos, o INPE no pede a cesso dos direitos
		patrimoniais.
	</P>
	
	<P>
		Caso a poltica de direitos autorais de uma editora responsvel
		pela publicao do trabalho, no permite
		uma disponibilizao sem restrio do manuscrito como ePrint,
		uma das opes do campo "Permisso de Leitura" do formulrio
		de submisso dever ser selecionada de forma que a disponibilizao
		seja restrita ao INPE ou totalmente impedida (restrita ao login).
	</P>
}
set {submissionPeriodArray(Electronic Source)} {}

set {submitHeaderArray(Electronic Source)} {\
<P align=center><I>Submisso de ePrint</I></P>

<P align=justify><FONT COLOR="BROWN">Para enviar o seu ePrint,
anexe nesse formulrio o seu documento no formato PDF. <!-- (pode enviar tambm nos
formatos PS ou PRN). -->
O documento deve estar com o cabealho <B>vazio</B></FONT>.
</P>

<!--
<P align=justify>Caso o seu documento seja &quot;msword&quot;
e voc no tenha como converte-lo para PDF, faa download do programa gratuito da Adobe
&quot;<a href="http://$localSite/col/iconet.com.br/banon/2006/03.23.22.30/doc/winstbrz.exe" target="_blank">Generic Post Script</a>&quot;
que permitir a converso do seu &quot;msword&quot; para PRN.
<br>
Aps instalar este programa, abra o word e escolha a &quot;impressora&quot;
Generic Post Script com a opo &quot;Imprimir para Arquivo&quot;
selecionada, em seguida anexe nesse formulrio o arquivo PRN gerado.
<br>
<A HREF="http://$localSite/col/iconet.com.br/banon/2003/05.31.10.45/doc/pt-BRINPEePrintInstructions.html">Saiba mais</A>
...
</P>
-->

<P>
<A HREF=http://$localSite/col/iconet.com.br/banon/2003/05.31.10.45/doc/pt-BRINPEePrintPolicy.html>Poltica editorial</A>
(quem pode e o que submeter?)
</P>
<P>
Se voc tem alguma dvida por favor entre em contato com
<TT>&lt;<A HREF=mailto:$env(SERVER_ADMIN)>$env(SERVER_ADMIN)</A>&gt;</TT>.
</P>
}

set {submitFooterArray(Electronic Source)} $submitFooter

set {updateHeaderArray(Electronic Source)} {\
<P align=center><I>Atualizao de ePrint</I></P>

<P align=justify><FONT COLOR="BROWN">Para atualizar o seu ePrint,
anexe nesse formulrio o seu documento no formato PDF (pode anexar tambm nos
formatos PS ou PRN).
O documento deve estar com o cabealho <B>vazio</B></FONT>.
</P>
<P>
Se a verso anterior tinha sido submetida hoje ela ser substituida,
seno ela ser preservada.
</P>
<P><font size="2">
Se voc tem alguma dvida por favor entre em contato com
<TT>&lt;<A HREF=mailto:$env(SERVER_ADMIN)>$env(SERVER_ADMIN)</A>&gt;</TT>.
</P>
}


set {updateFooterArray(Electronic Source)} $updateFooter

# --------------------------------------------> Misc

# translating some words (English into Portuguese)

set {translationTable(Save Review,Misc,%@documentstage)} {Salvar Parecer}
set {translationTable(Send Review,Misc,%@documentstage)} {Mandar Parecer}
set {translationTable(Suggest Another Reviewer => ,Misc,%@documentstage)} {Sugerir um Outro Revisor &nbsp; => }
set {translationTable(Decline Review,Misc,%@documentstage)} {Recusar Reviso}

set {translationTable(Review $reviewNumber on the work: $title,Misc,%T)} {Parecer $reviewNumber sobre o trabalho: $title}

set {copyrightArray(Misc)} $defaultCopyright

array set submissionPeriodArray {{Misc} {<P><TT>(1)</TT> Por favor entre em contato com o administrador do site <TT>&lt;<A HREF=mailto:$env(SERVER_ADMIN)>$env(SERVER_ADMIN)</A>&gt;</TT>\
para se informar sobre o perodo de submisso.</P>}}

set {submitHeaderArray(Misc)} $submitHeader

set {submitFooterArray(Misc)} $submitFooter

set {updateHeaderArray(Misc)} $updateHeader

set {updateFooterArray(Misc)} $updateFooter

# --------------------------------------------> Resume

set {copyrightArray(Resume)} {}
set {submissionPeriodArray(Resume)} {}

set {submitHeaderArray(Resume)} $submitHeader

set {submitFooterArray(Resume)} $submitFooter

set {updateHeaderArray(Resume)} $updateHeader

set {updateFooterArray(Resume)} $updateFooter

# </PRE>